Subject: Re: EOL Stationery
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Nov 2000 05:03:00 -0800 (PST)

Jane,

Thanks for clearing that up. David has explaied the situation & we agreed 
that for the time being it would be best for the time being to send out EOL 
correspondence to Japanese counterparties using the existing "EnronOnline 
LLC" letterhead & contact details. 

Thanks for your help.

Justin

Jane McBride@ENRON
24/11/2000 01:49 PM
To: Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Claudia Clark@ECT, David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Jennifer deBoisblanc Denny/HOU/ECT@ECT@ENRON_DEVELOPMENT, Joseph P 
Hirl/AP/ENRON@Enron, Karen O'Day@Enron, Mark Taylor/HOU/ECT@ECT, Alan 
Aronowitz/HOU/ECT@ECT 

Subject: Re: EOL Stationery  

Dear Justin,

Have spoken with Dave Minns just now and I think he is going to spk with you.

I don't think I have been clear enough and I am sorry.  We here at Enron 
Japan have no particular desire (or resources at the moment) to send out EOL 
related correspondence from here.  If, however, EOL decides it is better for 
EOL related correspondence with Japanese counterparties to go from Enron 
Japan Corp. (as the legal entity responsible for the content of a letter) 
rather than any other Enron entity, then we will have to review and sign the 
correspondence (since it will create legal obligations for us) or have 
someone else sign pursuant to a limited power of attorney.  

If you want the letters to go from Enron Japan Corp. and for the EOL logo to 
be on the paper then we would also need to consider whether we (EJ) needed to 
register the logo as a business / trade name here.  I am not sure whether 
this has been done.  (Also note that at the moment although the Japanese 
version of the letterhead refers to "Enron Japan Corp.", the English 
translation says "EnronOnLine".  In any case these should be consistent I 
would think.

On the other hand, if the correspondence can go from EOL LLC, or another 
Enron legal entity then we do not need to be involved and I think this would 
be our preference.

I know that the Enron Metals people here are trying to convert their 
customers over to EOL.  The EJ traders are also trying to sell EOL in the 
market.  The time therefore may come when we prefer to "personalize" our EOL 
dealings by having them sent from EJ or Enron Metals out of Tokyo but I don't 
think that time has quite come yet.   

As a separate issue, if EOL wants to use the Enron Japan address in Tokyo on 
its letters to Japanese counterparties, it may have to register a branch and 
this may have unexpected tax implications for EOL LLC. This would need to 
considered by Susan Musch.

Pls let me know what you decide to do and again I am sorry about the 
confusion.
 
Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]

	Justin Timothy@ENRON_DEVELOPMENT
	2000/11/24 10:30
		 
		 To: Jane McBride@Enron
		 cc: Claudia Clark@ECT@ENRON_DEVELOPMENT, Karen O'Day@Enron, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT, Joseph P Hirl/AP/ENRON@Enron
		 Subject: Re: EOL Stationery

Jane,

Given EJC want to take responsibility for sending out EOL correspondence to 
Japanese counterparties, does Joe Hirl have the authority to execute Password 
Agreements on behalf of Enron North America Corp.? 

Justin  
---------------------- Forwarded by Justin Timothy/ENRON_DEVELOPMENT on 
24/11/2000 12:26 PM ---------------------------

Justin Timothy
24/11/2000 12:24 PM
To: Jane McBride/AP/Enron@ENRON
cc: Claudia Clark@ECT@ENRON_DEVELOPMENT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT@ENRON_DEVELOPMENT, Joseph P Hirl/AP/ENRON@Enron, Karen 
O'Day@Enron, Kirsty Hogarth/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EOL Stationery  

Jane,

Any information to do with EOL needs to be printed on EnronOnline letterhead. 
I will arrange for the stationery to be printed and going forward will send 
all completed Password Applications including Getting Started kit with cover 
letter etc to EJC in Tokyo so that you can have them signed and forward them 
on to the counterparty concerned.

Justin 

Jane McBride@ENRON
24/11/2000 12:07 PM
To: Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Claudia Clark@ECT@ENRON_DEVELOPMENT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT@ENRON_DEVELOPMENT, Joseph P Hirl/AP/ENRON@Enron, Karen 
O'Day@Enron, Kirsty Hogarth/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EOL Stationery  

I think we would prefer that anything from us is approved and signed by us 
here.  If you want to prepare the letters this should be fine, not really 
sure though why we don't just give you letterhead for this, rather than you 
printing your own there.

Thanks.

Jane

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]

	Justin Timothy@ENRON_DEVELOPMENT
	2000/11/23 13:26
		 
		 To: Jane McBride@Enron
		 cc: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joseph P 
Hirl/AP/ENRON@ENRON, Jennifer deBoisblanc Denny/HOU/ECT@ECT, Claudia 
Clark@ECT, Karen O'Day@Enron, Kirsty 
Hogarth/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: EOL Stationery

Jane,

With respect to the EOL stationery, what normally happens is that once a 
counterparty has been approved for access the Product Control Group sends 
them a package including a letter informing them as much. The letter normally 
takes the following format:

I am getting some EOL stationery printed up with the Enron Australia address 
in the top right hand corner for the purpose of sending these letters out and 
was thinking from a marketing perspective it might be a good idea to do the 
same for Enron Japan Corp. I suggest that perhaps the best way to do it would 
be for me to process them at my end then send them (along with the rest of 
the package) on to you guys so that Joe can sign it and it can then be 
forwarded on to the counterparty. Alternatively I may be able to send them 
directly from here using Sheri Thomas' stamp for the signature. Here is a 
draft of the proposed letterhead:

Please provide any thoughts or advise of your preference ASAP so that I may 
go ahead and arrange for the stationery to be printed.

Thanks & Regards,

Justin
PCG Sydney